# Obsolete Members for Action

The following members of QML type Action are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- itemHint : Component`(obsolete)`

## Property Documentation

itemHint : Component

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

itemHint is DEPRECATED. Use ActionItem to specify the representation of an Action.